Subject: Pressure vs. Die Casting

From: [email-masked] (RWStevens)
Date: 13 Jan 1995 14:24:08 -0500

I am presently working on a design to modify a small Honda single cylinder
diesel engine for research use.  In reading the engine's specifications a
distinct point is made to call the piston and upper block castings
'pressure cast' as opposed to the cylinder head which is described as a
'die' casting.  The upper cylinder block has an integrally cast in cast
iron sleeve cylinder bore.

Can anyone tell me the differance between a 'pressure casting' as opposed
to a conventional die casting.  In my own mind a conventional die casting
in aluminum would be a pressure casting.  Please reply via email
([email-masked])

Thanks,
Ralph
[email-masked]